Bug 1576418 - Warning messages generated for the removal of extended attribute security.ima flodding client logs
Summary: Warning messages generated for the removal of extended attribute security.ima...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: protocol
Version: mainline
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1575555
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 12:15 UTC by Amar Tumballi
Modified: 2018-10-23 15:07 UTC (History)
9 users (show)

Fixed In Version: glusterfs-5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575555
Environment:
Last Closed: 2018-10-23 15:07:59 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Worker Ant 2018-05-09 12:18:42 UTC
REVIEW: https://review.gluster.org/19990 (client/protocol: fix the log level for removexattr_cbk) posted (#2) for review on master by Amar Tumballi

Comment 2 Worker Ant 2018-05-17 04:06:19 UTC
COMMIT: https://review.gluster.org/19990 committed in master by "Amar Tumballi" <amarts@redhat.com> with a commit message- client/protocol: fix the log level for removexattr_cbk

noticed that server protocol actually logs all the errors for
removexattr as INFO, instead of WARNING like client, and hence,
doesn't create a confusion in user.

updates: bz#1576418
Change-Id: Ia6681e9ee433fda3c77a4509906c78333396e339
Signed-off-by: Amar Tumballi <amarts@redhat.com>

Comment 3 Shyamsundar 2018-10-23 15:07:59 UTC
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-5.0, please open a new bug report.

glusterfs-5.0 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] https://lists.gluster.org/pipermail/announce/2018-October/000115.html
[2] https://www.gluster.org/pipermail/gluster-users/


Note You need to log in before you can comment on or make changes to this bug.